## libmecab-perl 0.98

=== debian/changelog ===
libmecab-perl (0.98-3build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:18:30 +0100

libmecab-perl (0.98-3) unstable; urgency=low

  * debian/source/format: 3.0 (quilt)
  * debian/rules: switched from cdbs to dh7.
  * debian/copyright: rewrite in DEP5 format. 
  * debian/control: Updated to Standards-Version 3.9.1 (no changes needed)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 15 Feb 2011 10:49:52 +0900

libmecab-perl (0.98-2) unstable; urgency=low

  * debian/changelog: fixed incorrect bug number
  * debian/control: remove wrong Vcs-* field.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 25 Oct 2009 16:21:17 +0900

libmecab-perl (0.98-1) unstable; urgency=low

  * Initial release (Closes: #551613)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 19 Oct 2009 12:31:02 +0900
