## libmecab-perl 0.99.3

=== debian/changelog ===
libmecab-perl (0.99.3-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release (closes: #666292).
  * debian/rules: remove commented out cdbs includes.
  * debian/copyright: update to Copyright-Format 1.0.
  * Add upstream copyright years.
  * Make build-dependency on libmecab-dev versioned.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Don't install README anymore.
  * Install test.pl as an example.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Mar 2012 14:56:15 +0200
