=== debian/control ===
Source: libmecab-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9.20120312),
	libmecab-dev (>= 0.99.3),
	mecab-jumandic,
	perl
Standards-Version: 3.9.3
Homepage: https://code.google.com/p/mecab/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmecab-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmecab-perl.git

Package: libmecab-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: mecab binding for Perl
 Mecab is a morphological analysis system.  It reads Japanese
 sentences from the standard input, segments them into morpheme
 sequences, and outputs them to the standard output with many
 additional pieces of information (pronunciation, semantic
 information, etc).
