## libmecab-perl 0.99.6

=== debian/changelog ===
libmecab-perl (0.99.6-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Cleanup previous changelog entry which contained notes.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!
  * Make build dependency on mecab-jumandic versioned (cf. #867689).
    (Closes: #866944)
  * Set bindnow linker flag in debian/rules.
  * Add /me to Uploaders.
  * autopkgtest: enable use.t.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Jul 2017 18:21:35 +0200

libmecab-perl (0.99.6-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ TANIGUCHI Takaki ]
  * Imported Upstream version 0.99.6

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 19 Aug 2013 16:33:32 +0900
